liboldhttp_plugin_la-mvar.lo: mvar.c ../../../config.h \
 ../../../include/vlc_fixups.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/time.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/_mingw.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/stddef.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/stdio.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/stdarg.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/sys/types.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/dirent.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/io.h \
 http.h ../../../include/vlc_common.h ../../../include/vlc_config.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/stdlib.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/string.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/inttypes.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/stdint.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/stdbool.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/malloc.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/sys/stat.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/windows.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/windef.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/winnt.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/winerror.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/basetsd.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/pshpack4.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/poppack.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/wincon.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/winbase.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/wingdi.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/winuser.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/winnls.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/winver.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/winnetwk.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/winreg.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/winsvc.h \
 ../../../include/vlc_mtime.h ../../../include/vlc_threads.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/process.h \
 ../../../include/vlc_arrays.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/tchar.h \
 ../../../include/vlc_messages.h ../../../include/vlc_objects.h \
 ../../../include/vlc_variables.h ../../../include/vlc_modules.h \
 ../../../include/vlc_main.h ../../../include/vlc_configuration.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/strings.h \
 ../../../include/vlc_interface.h ../../../include/vlc_playlist.h \
 ../../../include/vlc_input.h ../../../include/vlc_es.h \
 ../../../include/vlc_fourcc.h ../../../include/vlc_meta.h \
 ../../../include/vlc_epg.h ../../../include/vlc_events.h \
 ../../../include/vlc_input_item.h ../../../include/vlc_aout.h \
 ../../../include/vlc_es.h ../../../include/vlc_aout_mixer.h \
 ../../../include/vlc_block.h ../../../include/vlc_vout.h \
 ../../../include/vlc_picture.h ../../../include/vlc_filter.h \
 ../../../include/vlc_subpicture.h ../../../include/vlc_mouse.h \
 ../../../include/vlc_httpd.h ../../../include/vlc_vlm.h \
 ../../../include/vlc_network.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/winsock2.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/ws2tcpip.h \
 ../../../include/vlc_acl.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/unistd.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/getopt.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/limits.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/errno.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/ctype.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/fcntl.h \
 ../../../include/vlc_fs.h ../../../include/vlc_services_discovery.h \
 ../../../include/vlc_probe.h

../../../config.h:

../../../include/vlc_fixups.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/time.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/_mingw.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/stddef.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/stdio.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/stdarg.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/sys/types.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/dirent.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/io.h:

http.h:

../../../include/vlc_common.h:

../../../include/vlc_config.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/stdlib.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/string.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/inttypes.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/stdint.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/stdbool.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/malloc.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/sys/stat.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/windows.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/windef.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/winnt.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/winerror.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/basetsd.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/pshpack4.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/poppack.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/wincon.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/winbase.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/wingdi.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/winuser.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/winnls.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/winver.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/winnetwk.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/winreg.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/winsvc.h:

../../../include/vlc_mtime.h:

../../../include/vlc_threads.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/process.h:

../../../include/vlc_arrays.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/tchar.h:

../../../include/vlc_messages.h:

../../../include/vlc_objects.h:

../../../include/vlc_variables.h:

../../../include/vlc_modules.h:

../../../include/vlc_main.h:

../../../include/vlc_configuration.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/strings.h:

../../../include/vlc_interface.h:

../../../include/vlc_playlist.h:

../../../include/vlc_input.h:

../../../include/vlc_es.h:

../../../include/vlc_fourcc.h:

../../../include/vlc_meta.h:

../../../include/vlc_epg.h:

../../../include/vlc_events.h:

../../../include/vlc_input_item.h:

../../../include/vlc_aout.h:

../../../include/vlc_es.h:

../../../include/vlc_aout_mixer.h:

../../../include/vlc_block.h:

../../../include/vlc_vout.h:

../../../include/vlc_picture.h:

../../../include/vlc_filter.h:

../../../include/vlc_subpicture.h:

../../../include/vlc_mouse.h:

../../../include/vlc_httpd.h:

../../../include/vlc_vlm.h:

../../../include/vlc_network.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/winsock2.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/ws2tcpip.h:

../../../include/vlc_acl.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/unistd.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/getopt.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/limits.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/errno.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/ctype.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/fcntl.h:

../../../include/vlc_fs.h:

../../../include/vlc_services_discovery.h:

../../../include/vlc_probe.h:
